body {
    margin: 0 auto;
    border: 1px solid black;
    height: fit-content;
    width: 90vw;
}

.calendario {
    border-bottom: 1px solid black;
    text-align: center;

    padding: 20px;

    font-size: 50px;
    font-weight: bold;
}

main {
    margin: 5px;
}
.a,
.b {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 10px;
    text-align: center;
    align-items: center;
    height: 40px;
    margin: 5px;
}

.dia {
    line-height: 40px;
    height: 100%;
    width: 100%;
    border: 1px solid black;

    font-weight: bold;
    font-size: 40px;
}

.normal {
    line-height: 40px;
    height: 100%;
    width: 100%;
    border: 1px solid black;

    font-size: 30px;
}

.footer {
    border-top: 1px solid black;
    text-align: center;

    padding: 20px;

    font-size: 35px;
}

.descanso,
.repaso,
.frontend {
    border: none;
}

.luckyone {
    position: relative;
    left: 100px;
    line-height: 85px;
}

.lucky {
    line-height: 85px;
}
